/* -----------------------------------------------
bepress IR local stylesheet.
Author:   Jami Wardlow
Version:  Feb 2019
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

	/* --- Meta styles and background --- */

body {
	font: normal 14px/1.5 Arial, "Helvetica Neue", Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background-image: url(assets/md5images/f4f1b7b8e975b7b5d36b9b2e7468409d.gif), url(assets/md5images/e56ba411ab235d06e7eb367c3546db82.gif);
	background-repeat: repeat-x;
	background-position: left top, left bottom;
}

/* ---------------- Header ---------------- */
#stcloud #wrapper-top {
	display: block;
}
#stcloud #wrapper-top h1 {
	font-family: Georgia, Times, Times New Roman, serif;
	text-decoration: none;
	margin: 10px 0;
	font-size: 34px;
}
#stcloud #wrapper-top a {
	color: #000;
	text-decoration: none;
}
#stcloud #wrapper-top h3 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-decoration: none;
	font-size: 15px;
	margin: 10px 0;
	font-weight: normal;
}
#stcloud #wrapper-top a:active,
#stcloud #wrapper-top a:hover,
#stcloud #wrapper-top a:focus {
	text-decoration: underline;
}
#stcloud #header {
	position: relative;  /* needed for logo positioning */
	height: auto !important; /* !important overrides mbl styling */
}

#stcloud #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}
#stcloud #header a#banner_link:focus img,
#stcloud #header a#logo_link:focus img {
  outline: 1px dashed #000;
}
	/* --- Logo --- */

#stcloud #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	left: 0;
	width: 46.938776% !important;  /* 460 / 980 */
	height: auto !important; /* Important avoides DC assigning incorrect height to logo image */
}

/* ---------------- Navigation ---------------- */

#stcloud #navigation { border-bottom: 1px solid #251d1a; }

#stcloud #navigation,
#stcloud #navigation #tabs {
	height: 38px;
	overflow: hidden; /* have seen issues with tabs extending below nav container */
}
#stcloud #navigation #tabs #tabthree {
	display: none;
}
#stcloud #navigation #tabs,
#stcloud #navigation #tabs ul,
#stcloud #navigation #tabs ul li {
	padding: 0;
	margin: 0;
}

#stcloud #navigation #tabs,
#stcloud #navigation #tabs ul {
	display: flex;
	justify-content: flex-start;
	width: 100%;
}

#stcloud #navigation #tabs a {
	font: normal 18px Arial, "Helvetica Neue", Helvetica, sans-serif;
	display: block;
	width: auto !important; /* fixes "my account" not fitting in container on page load */
	height: 38px;
	line-height: 38px;
	color: #fff;
	background-color: transparent;
	padding: 0 15px;
	margin: 0;
	border: 0;
}

#stcloud #navigation #tabs a:hover,
#stcloud #navigation #tabs a:active,
#stcloud #navigation #tabs a:focus {
	text-decoration: underline;
}

/* ---------------- Sidebar ---------------- */

#stcloud #sidebar {
	width: 238px;
	background: #f0f0ea;
	border: 1px solid #c2c2b7;
	margin-bottom: 20px;
}
#stcloud #sidebar ul#side-notify {
	padding-top: 0;
}
#stcloud #sidebar #sb-custom-lowest a:active,
#stcloud #sidebar #sb-custom-lowest a:hover,
#stcloud #sidebar #sb-custom-lowest a:focus {
	outline: 1px dashed #000;
}
#stcloud #sidebar h2 {
	font: bold 17px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #000;
	background: transparent;
	padding: 0;
	margin: 0;
	border: none;
}

#stcloud #sidebar a {
	font: normal 16px Georgia, Times, "Times New Roman", serif;
	color: #454545;
	text-decoration: none;
}

#stcloud #sidebar a:hover,
#stcloud #sidebar a:active,
#stcloud #sidebar a:focus {
	color: #000;
	text-decoration: underline;
	background: transparent;
}

#stcloud #sidebar #sidebar-search label {
	font: normal 15px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #000;
}

#stcloud #sidebar #sidebar-search {
	margin-top: 8px;
	padding-left: 15px;
}

#stcloud #sidebar #sidebar-search span.border { background: transparent; }

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */

/* ---------------- Main Content ---------------- */

#stcloud #content { min-height: 600px; }

	/* --- Breadcrumbs --- */

#stcloud #main.text div.crumbs a:link,
#stcloud #main.text div.crumbs a:visited {
	text-decoration: none;
	color: #c20430;
}

#stcloud #main.text div.crumbs a:hover,
#stcloud #main.text div.crumbs a:active,
#stcloud #main.text div.crumbs a:focus {
	text-decoration: underline;
	color: #000;
}

#stcloud #dcn-home > #homepage-intro { margin: 15px 0; }

 /* adds space under full-width main-content image */
#stcloud #home-page-banner { margin-bottom: 16px; }


	/* --- Headers --- */

#stcloud #dcn-home > h2 {
	font: normal 23px Arial, "Helvetica Neue", Helvetica, sans-serif;
}

h3 {
	margin: 0;
	text-decoration: underline; }

/* FF 55 takes parent element's color a text-deoration-color (black, usually) */
#dcn-home #cover-browse h3 { color: #c20430; }

#stcloud #dcn-home #cover-browse h3 a {
	font: 400 18px/1.6 Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-decoration: none;
}

#stcloud #dcn-home #cover-browse h3 a:hover,
#stcloud #dcn-home #cover-browse h3 a:focus,
#stcloud #dcn-home #cover-browse h3 a:active {
	text-decoration: underline;
}
	/* --- Links --- */

#stcloud #main.text a:link,
#stcloud #main.text a:visited {
	color: #c20430; /* declared for #network-icon text */
}

#stcloud #main.text a:hover,
#stcloud #main.text a:active,
#stcloud #main.text a:focus {
	color: #000;
	text-decoration: underline;
}

	/* PotD / Top DL widgets */

#stcloud #dcn-home .box.aag h2,
#stcloud #dcn-home .box.potd h2 {
	width: 267px;
	margin: 0;
	font: normal 18px Arial, "Helvetica Neue", Helvetica, sans-serif;
	border-bottom: 1px solid #d3d3d3;
}

#stcloud #main.text .box a:link,
#stcloud #main.text .box a:visited {
	font: bold 14px Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-decoration: none;
	border-bottom: 1px solid #d3d3d3;
	background: none;
}

#stcloud #main.text .box a:hover,
#stcloud #main.text .box a:active,
#stcloud #main.text .box a:focus {
	text-decoration: underline;
}

	/* article-level text // default values 12px/13px */

#alpha .element p, #custom-fields .element p { font-size: 14px; }

#alpha .element h4, #custom-fields .element h4 { font-size: 15px; }

/* Home buttons */
#stcloud #home-buttons {
	width: 100%;
	margin-bottom: 0;
}
#stcloud #home-buttons .row1,
#stcloud #home-buttons .row2,
#stcloud #home-buttons .row3 {
	display: flex;
	justify-content: flex-start;
	margin-bottom: 20px;
}
#stcloud #home-buttons .home-button {
	width: 302px;
	display: flex;
	margin-right: 20px;
}
#stcloud #home-buttons .home-button .icon {
	height: 136px;
	width: 136px;
	background-color: #c20430;
}
#stcloud #main.text #home-buttons .home-button a:hover,
#stcloud #main.text #home-buttons .home-button a:focus,
#stcloud #main.text #home-buttons .home-button a:active {
	text-decoration: underline;
	border: none;
}
#stcloud #main.text #home-buttons .home-button a {
	color: #fff;
	text-decoration: none; 
}
#stcloud #home-buttons .home-button .icon h3 {
	color: #fff;
	text-decoration: none;
	display: flex;
	justify-content: center;
	font-size: 15px;
	text-align: center;
}
#stcloud #main.text #home-buttons .home-button .description {
	background-color: #fff;
	width: 136px;
	height: 106px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 15px;
}
#stcloud #main.text #home-buttons .home-button .description p {
	font-size: 15px;
	line-height: 18px;
}
#stcloud #home-buttons .home-button a img {
	width: 49px;
	height: 49px;
	padding: 18px 43px;
}
/* ---------------- Footer ---------------- */

#stcloud #footer { border-top: 1px solid #000; }

#stcloud #footer,
#stcloud #bepress a {
	height: 115px;
	background-color: #c20430; }

#stcloud #bepress a { background-position: top; }

#stcloud #footer p,
#stcloud #footer p a {
	font: normal 14px/2 Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}

#stcloud #footer p:first-of-type { padding-top: 23px; }
#stcloud #footer a.secondary-link {
	font-size: 12px;
}

#stcloud #footer p a:hover,
#stcloud #footer p a:active,
#stcloud #footer p a:focus {
	text-decoration: underline; }

	/* Additional footer logo */

#stcloud #footer { position: relative; }

a#footer-logo-link { margin: 0; }

#footerlogo {
	position: absolute;
	top: 2px;
	right: 20px;
 }
#stcloud #footer a#footer-logo-link:focus img {
    outline: 1px dashed #000;
}
#bepress a:focus {
       outline: 1px dashed #000;
 }
/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */

.legacy #stcloud #wrapper {	background-image: none; }

	/* --- Browse Authors accessibility fix (CSFR-2648) --- */

#stcloud #main.text .authorbrowser p.letters a:hover,
#stcloud #main.text .authorbrowser p.letters a:focus {
   background: url(/assets/azMe.jpg) bottom center no-repeat;
   color: #fff;
}

/* ---------------- Mobile ---------------- */

.mbl #stcloud #header,
.mbl #stcloud #header a img,
.mbl #stcloud #navigation {
	width: 100% !important;
}

.mbl #stcloud #header #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	left: 0;
	width: 46.938776% !important;  /* 460 / 980 */
	height: auto !important; /* Important avoides DC assigning incorrect height to logo image */
}

	/* fixes invisible space above header */

header#mobile-nav {
    font-size: 0;
    line-height: 0; }

	/* fixes bullet underline for Browse Research and Scholarship links */

.mbl #main #cover-browse h3 { text-decoration: none; }

	/* stacks headings and spans in .box */

.mbl #dcn-home .box.aag span,
.mbl #dcn-home .box.potd span {
    display: block;
}

.mbl #stcloud #dcn-home .box.aag h2,
.mbl #stcloud #dcn-home .box.potd h2 {
	width: 100%;
}

.mbl a#footer-logo-link { display: none; }

.mbl #stcloud #home-buttons .row1,
.mbl #stcloud #home-buttons .row2,
.mbl #stcloud #home-buttons .row3 {
	display: block;
}
.mbl #stcloud #home-buttons .home-button {
	margin-bottom: 20px;
}
.mbl #stcloud #home-buttons .home-button h3 {
	font-size: 13px !important;
}

.mbl #stcloud #wrapper-top h1 {
	font-size: 18px !important;
}
.mbl #stcloud #wrapper-top h3 {
	font-size: 16px !important;
}
.mbl #stcloud #sidebar {
	background-color: #f0f0ea !important;
}


/* added text padding to home buttons CAM 2021-08-05 */

#stcloud #home-buttons .home-button .icon h3 {
	color: #fff;
	text-decoration: none;
	display: flex;
	justify-content: center;
	font-size: 15px;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
}


/* increase H3 to 14px CAM 2021-08-05 */

#sidebar h2, h2.series, h3, h3.series, .disc2, #info-box p a, .communities dt, .communities dt a:link, .communities dt a:visited {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
}